Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IFSelect_PrintCount.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | IFSelect_PrintCount { IFSelect_ItemsByEntity, IFSelect_CountByItem, IFSelect_ShortByItem, IFSelect_ListByItem, IFSelect_EntitiesByItem, IFSelect_CountSummary, IFSelect_GeneralInfo, IFSelect_Mapping, IFSelect_ResultCount }

## Enumeration Type Documentation

enum IFSelect_PrintCount

  | Enumeration values:
  IFSelect_ItemsByEntity |
  IFSelect_CountByItem |
  IFSelect_ShortByItem |
  IFSelect_ListByItem |
  IFSelect_EntitiesByItem |
  IFSelect_CountSummary |
  IFSelect_GeneralInfo |
  IFSelect_Mapping |
  IFSelect_ResultCount |